@media (orientation: portrait) {
  /* CSS правила */
}

.xbox {
    background-color: #2f8be6;
    padding: 7px;
    margin-top: -15px;
    border-radius: 40px;
}

.xbox__header {
    padding: 15px;
    color: #fff;
    text-align: center; /* Центрируем текст заголовка */
}

.xbox__header h4 {
    margin: 0;
    font-size: 20px; /* Увеличиваем размер шрифта */
    font-weight: bold; /* Делаем текст жирным */
    text-transform: uppercase; /* Все буквы заглавные */
    letter-spacing: 1px; /* Добавляем расстояние между буквами */
}

.xbox__body {
    padding: 15px;
    color: #fff;
}

.xbox__body p {
    margin: 0;
}

.xbox__body b {
    color: #fff;
}
.xbox__footer {
    display: flex;
    justify-content: center; /* Центрируем ссылки */
    padding: 10px;
}

.xbox__footer a {
    display: inline-block;
    padding: 8px 12px;
    margin: 0 5px;
    border-radius: 5px;
    background-color: #3498db; /* Цвет фона ссылок. */
    color: white;
    text-decoration: none;
}

.xbox__footer a:hover {
    background-color: #2980b9; /* Цвет фона ссылок при наведении */
}